#!/bin/bash
DETAILS=$(upower -i /org/freedesktop/UPower/devices/battery_BAT1 | grep -E "state|percentage|energy|energy-full|energy-rate|voltage")
echo "$DETAILS" | zenity --text-info --title="Detalles de la Batería" --width=400 --height=300


